Bug 998846 - Login to the remote window with -s - option does not start a specific application instead of Explorer
Login to the remote window with -s - option does not start a specific applica...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: freerdp (Show other bugs)
6.5
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Ondrej Holy
Desktop QE
:
Depends On: 998844 1068997
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-20 04:10 EDT by Tomas Pelka
Modified: 2014-11-26 06:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998844
Environment:
Last Closed: 2014-11-26 06:35:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Pelka 2013-08-20 04:10:27 EDT
+++ This bug was initially created as a clone of Bug #998844 +++

Description of problem:
Login to the remote window with -s - option does not start a specific application instead of Explorer.

Version-Release number of selected component (if applicable):
freerdp-1.0.2-2.el6

How reproducible:
100% (Windows XP Professional, Windows 7, Windows 2008 Server)

Steps to Reproduce:
1. Type #xfreerdp -u Administrator -p RedHat1! -s "C:\Program Files\Internet Explorer\iexplore.exe" $WindowsIP

Actual results :
Windows desktop is shown.

Expected results:
Internet Explorer is shown.

Additional info:
Comment 1 RHEL Product and Program Management 2013-10-13 22:39:25 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 3 Ondrej Holy 2014-11-26 06:35:12 EST
It works correctly if it is well configured, see Bug 998844 for details.

Note You need to log in before you can comment on or make changes to this bug.